Doomsday Engine - Bug #1631

Doom 2 finale: animation speeds for the Cast
2013-10-22 12:44 - vermil

Status: New Start date: 2013-10-22
Priority: Low % Done: 0%
Assignee:

Category: Minor detalil

Target version: Rendering

Description

The first death state of each mobj in the cast call at the end of Doom2 (and Final Doom), appears to be being displayed for the wrong
amount of time.

It is only displayed for a fraction of the time of the other states; this doesn't match the infine for the cast call, which says all the states
should be displayed for the same amount of time.

Is Dday not precaching the death sprites quickly enough and hence by the time it has, the first death state has already nearly
finished?

Apologies for the poor description; it's one of those things that's easy to show but not so easy to type up concisely.

History

#1 - 2013-10-22 13:33 - sonicdoommario

Is one example of this how you notice the Arachnotron and Spider Mastermind immediately drop down to the side and onto the ground when "killing"
them (instead of doing it gradually)? | thought something didn't look right with that...

#2 - 2013-10-22 14:22 - skyjake
- Tags set to Animation, InFine, Doom
- Subject changed from Doom2 ending cast speed to Doom 2 finale: animation speeds for the Cast

- Category set to Minor detail

#3 - 2013-10-22 23:24 - danij

This sounds like a caching issue to me.

#4 - 2017-04-03 14:41 - skyjake

- Target version set to Rendering
